Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install qt-at-spi-doc on Debian Unstable (Sid)


Install qt-at-spi-doc

Installing qt-at-spi-doc package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install qt-at-spi-doc

qt-at-spi-doc package information

distro Debian Unstable (Sid)
section Main
name qt-at-spi-doc
version 0.4.0-3
description at-spi accessibility plugin for Qt – Documentation
subsection doc
maintainer Debian Accessibility Team

Uninstall qt-at-spi-doc

To remove just qt-at-spi-doc package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove qt-at-spi-doc

Uninstall qt-at-spi-doc and it’s dependent packages

To remove the qt-at-spi-doc package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove qt-at-spi-doc

Purging qt-at-spi-doc

If you also want to delete configuration and/or data files of qt-at-spi-doc from Debian Sid then this will work:

sudo apt-get purge qt-at-spi-doc

To delete configuration and/or data files of qt-at-spi-doc and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove qt-at-spi-doc

 

Comments

comments